<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sluit deze toepassing." />
<String ID="2" Value="Ga terug naar het vorige menu." />
<String ID="3" Value="A&amp;fsluiten" />
<String ID="4" Value="V&amp;orige" />
<String ID="6" Value="De gevraagde handeling kan niet worden voltooid. Controleer of de cd die wordt gebruikt om dit programma uit te voeren nog in het station is geplaatst." />
<String ID="7" Value="De door u gewenste informatie vindt u op Internet. Wilt u doorgaan?" />
<String ID="8" Value="Wilt u Launch Pad afsluiten?" />
<String ID="1014" Value="Start|Selecteer Installeren om uw nieuwe HP-apparaat te installeren.|Dank u voor het aanschaffen van een HP-product!|Welkom!|Selecteer een van onderstaande knoppen om meer te doen met HP." />
<String ID="1017" Value="&amp;Installeren" />
<String ID="1018" Value="Installeer alles wat u nodig hebt om uw nieuwe HP-apparaat te gebruiken en ervan te genieten." />
<String ID="1019" Value="&amp;Help|Help|Selecteer een van onderstaande knoppen om te beginnen." />
<String ID="1020" Value="Toegang tot productondersteuning en documentatie." />
<String ID="1021" Value="Itemnr. 5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Itemnr. 6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Itemnr. 8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Itemnr. 9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="&amp;Meer software installeren|Meer software installeren|Selecteer een van onderstaande knoppen om extra software te installeren.||" />
<String ID="1034" Value="Haal het beste uit uw HP-producten door extra software te selecteren die u wilt installeren." />
<String ID="1035" Value="Een apparaat &amp;toevoegen" />
<String ID="1036" Value="Installeer snel een ander HP-apparaat met software die reeds op deze computer is geïnstalleerd." />
<String ID="1037" Value="Ver&amp;wijderen|test1|test2||" />
<String ID="1038" Value="Verwijder een aantal of alle HP-producten die op deze computer zijn geïnstalleerd." />
<String ID="1039" Value="Itemnr. 8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Itemnr. 9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="Aanbev&amp;olen" />
<String ID="1044" Value="Krijg het volledige softwarepakket dat geschikt is voor dit apparaat." />
<String ID="1045" Value="Itemnr. 10" />
<String ID="1046" Value="tip" />
<String ID="1047" Value="Itemnr. 11" />
<String ID="1048" Value="tip" />
<String ID="1049" Value="Itemnr. 10" />
<String ID="1050" Value="tip" />
<String ID="1051" Value="Itemnr. 11" />
<String ID="1052" Value="tip" />
<String ID="1053" Value="HP Document&amp;viewer" />
<String ID="1054" Value="Krijg de hulpmiddelen die nodig zijn om alle functies van uw apparaat te gebruiken." />
<String ID="1055" Value="HP &amp;Photosmart Premier" />
<String ID="1056" Value="Krijg een volledig functionele digitale-fotoapplicatie waarmee u bijvoorbeeld geavanceerde bewerkingen kunt uitvoeren en creatieve projecten kunt maken." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Krijg eenvoudige software voor digitale fotografie waarmee u uw foto&apos;s kunt bekijken, bewerken en afdrukken." />
<String ID="1059" Value="HP &amp;Uitgebreide mogelijkheden" />
<String ID="1060" Value="Krijg software die u helpt HP te helpen." />
<String ID="1061" Value="Functies HP-ap&amp;paraat voor beeldbewerking" />
<String ID="1062" Value="Krijg de hulpmiddelen die nodig zijn om alle functies van uw apparaat te gebruiken." />
<String ID="1063" Value="HP &amp;Solution Center en ondersteunende beeldbewerkingstools" />
<String ID="1064" Value="Krijg software die u helpt uw software bij te werken en al uw HP-producten te gebruiken." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="H&amp;ulpprogramma&apos;s" />
<String ID="1084" Value="Hiermee geeft u een lijst weer van software waarmee u de printer kunt instellen en beheren." />
<String ID="1085" Value="H&amp;ulpprogramma&apos;s|Hulpprogramma&apos;s|Hiermee geeft u een lijst weer van software waarmee u de printer kunt instellen en beheren.||" />
<String ID="1086" Value="Hiermee geeft u een lijst weer van software waarmee u de printer kunt instellen en beheren." />
<String ID="1087" Value="&amp;Release-info" />
<String ID="1088" Value="Release-info weergeven, met inbegrip van installatie-informatie en de meest recente release-info." />
<String ID="1089" Value="&amp;Gebruikershandleiding" />
<String ID="1090" Value="De gebruikershandleiding weergeven voor informatie over het gebruik en het onderhoud van de printer, het oplossen van problemen en het inroepen van hulp." />
<String ID="1091" Value="&amp;Beheerinformatie" />
<String ID="1092" Value="Informatie bekijken voor het aansluiten van de printer, het wijzigen van netwerkinstellingen en het beheren van de printer met extra hulpmiddelen." />
<String ID="1093" Value="On&amp;dersteuning" />
<String ID="1094" Value="Nieuwste printersoftware, productinformatie en ondersteuningsinformatie voor deze printer ophalen." />
<String ID="1095" Value="Product-i&amp;nfo" />
<String ID="1096" Value="Meer te weten komen over producten en oplossingen van HP." />
<String ID="1097" Value="Benodi&amp;gdheden" />
<String ID="1098" Value="Benodigdheden voor de printer via de HP website bestellen." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="HP Web JetAdmin-software van Internet downloaden voor gebruik als een webbrowserprogramma voor netwerkprinterbeheer." />
<String ID="1105" Value="A&amp;dobe Acrobat Reader" />
<String ID="1106" Value="Adobe Acrobat Reader (Engels) installeren zodat u on line de documentatie kunt raadplegen." />
<String ID="1107" Value="&amp;Hulpprogramma voor draadloze verbindingen" />
<String ID="1108" Value="Hulpprogramma voor draadloze verbindingen" />
<String ID="1109" Value="Product &amp;registreren" />
<String ID="1110" Value="De printer via Internet registreren." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Verwijderprogramma" />
<String ID="1116" Value="De printersoftware volledig verwijderen van de computer." />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="Software &amp;waarmee u uw software kunt bijwerken." />
<String ID="1126" Value="Uw HP-software bevat ook een HP-software-update. Dit is een klein programma waarmee u automatisch software-updates en updates van de Help-functie op het scherm van de HP-website kunt downloaden. Zo beschikt u altijd over de meest recente versies. Uiteraard kunt u de HP-software-updatetool indien gewenst op handmatige updates terugzetten." />
<String ID="1127" Value="&amp;Read Iris OCR Software" />
<String ID="1128" Value="Readiris OCR software zet gescande documenten in bewerkbare tekst om.  Deze neemt u al het tijdrobende typewerk in een mum van tijd uit handen.  Deze software herkent uw documenten en zet deze binnen enkele seconden in bewerkbare exemplaren om.  Deze software kan gescande papieren documenten, PDF-bestanden en alle gangabre formaten voor afbeeldingen omzetten." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage is een webprogramma dat u bij uw printer krijgt en dat u helpt uw afdrukactiviteiten en uw printerbenodigdheden effectiever te beheren. " />
</strings>